<?php get_header(); ?>

	<div id="content" class="widecolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?></h2>
			<div class="entry">
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
                <div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

				<?php the_content('<p class="serif">Прочитать все &raquo;</p>'); ?>


				<br class="clear" />

				<p class="postmetadata alt">
					<small>
						Запись была опубликована <?php the_time('l, F jS, Y') ?> в <?php the_time() ?>
						в категории <?php the_category(', ') ?>.
						<?php the_taxonomies(); ?>
						Вы можете следить за ответами в этой записи через<?php post_comments_feed_link('RSS 2.0'); ?> фид.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Комментарии and Pings are open ?>
							Вы можете <a href="#respond">оставить ответ</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">трекбек</a> с вашего сайта.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментирование закрыто, но вы можете <a href="<?php trackback_url(); ?> " rel="trackback">сделать трекбек</a> с вашего сайта.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Комментарии are open, Pings are not ?>
							Пропустить все комментарии и оставить свой . Пинг сейчас не разрешен.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Комментарии, nor Pings are open ?>
							Комментирование и пинг сейчас закрыты.

						<?php } edit_post_link('Редактировать эту запись.','',''); ?>

					</small>
				</p>

			</div>

		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, таких аттачев нет :(</p>

<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
